@echo off
SET SYSID=SEGA SEGAKATANA
SET VOLID=KAPITEL_6
SET PUBID=KAPITEL_6
SET PID=CRI CD CRAFT VER.1. 1

mkisofs -C 0,27892 -A " "  -sysid "%SYSID%" -publisher "%PUBID%" -V "%VOLID%" -volset "%VOLID%" -p "%PID%" -G bootfile.bin -hide 0.0 -hide CDPLUS/0.0 -hide SEGA -hide 0.Z -iso-level 1 -XA -no-rr  -sort sorttxt.txt -l -o data.iso data 